/*
 * Click nbfs://nbhost/SystemFileSystem/Templates/Licenses/license-default.txt to change this license
 * Click nbfs://nbhost/SystemFileSystem/Templates/Classes/Class.java to edit this template
 */
package com.arrebol.taxiservicios.model.enums;

/**
 *
 * @author Oscar
 */
public enum TipoTour {

   CONCIERTO("Concierto") {
      @Override
      public String toString() {
         return "Concierto";
      }
   }, VIAJE_FAMILIAR("Viaje familiar") {
      @Override
      public String toString() {
         return "Viaje familiar";
      }
   }, VIAJE_ESCOLAR("Viaje escolar") {
      @Override
      public String toString() {
         return "Viaje escolar";
      }
   }, VIAJE_TURISTICO_O_TRASLADO("Viaje turístico o traslado") {
      @Override
      public String toString() {
         return "Viaje turístico o traslado";
      }
   }, OTRO("Otro") {
      @Override
      public String toString() {
         return "Otro";
      }
   };

   private final String tipo;

   private TipoTour(String tipo) {
      this.tipo = tipo;
   }

   public String getTransfer() {
      return tipo;
   }
}
